package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserAccount;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserAccountMapper {
    int deleteByPrimaryKey(Integer userId);

    int insert(TbPlussUserAccount record);

    int insertSelective(TbPlussUserAccount record);

    TbPlussUserAccount selectByPrimaryKey(Integer userId);

    int updateByPrimaryKeySelective(TbPlussUserAccount record);

    int updateByPrimaryKey(TbPlussUserAccount record);
}